Orthocare Admin - Bug #12062

Users Management > Edit user > Profile image not appeared

12/20/2024 05:47 PM - priyanka Sharma

Status: Closed Start date: 12/20/2024

Priority: Normal Due date:

Assignee: Bharat Dhall % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

« C Q8 ttps://orthocare-admin-portal.netlify.app/dashboard/user-management/update-user/1123 2 g 8 =
o Orthocare English ~ 2 ~
Dashboard
& Bacl
& User Management

Symptoms Profile-img
Management Full Name Change Profile Email Address
User Profiling Kush kush@yopmail.com
About Us Age Current Professional Status

66

Gender

@ Male Female

View Assessments
{8} Settings

[» Logout

Teacher

History

#1 - 12/23/2024 07:23 PM - Shan Ul Habib

- File clipboard-202412231853-xtxyj.png added

- File clipboard-202412231853-ggh9l.png added

- Assignee changed from Shan Ul Habib to Bharat Dhall

Still same image url issue from response.
clipboard-202412231853-xtxyj.png
clipboard-202412231853-ggh9l.png

#2 - 12/23/2024 07:24 PM - Shan Ul Habib

- Status changed from New to In Progress

#3 - 01/17/2025 09:14 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#4 - 01/28/2025 04:12 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202412201746-bfxtq.png 94 KB 12/20/2024 priyanka Sharma
clipboard-202412231853-xtxyj.png 16.7 KB 12/23/2024 Shan Ul Habib
clipboard-202412231853-ggh9l.png 16.1 KB 12/23/2024 Shan Ul Habib
